{
    "packages": [
        {
            "name": "php-imap/php-imap",
            "version": "5.0.0",
            "version_normalized": "5.0.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/barbushin/php-imap.git",
                "reference": "13bdfa9a6f541798253e24e2d8f44332c8be098c"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/barbushin/php-imap/zipball/13bdfa9a6f541798253e24e2d8f44332c8be098c",
                "reference": "13bdfa9a6f541798253e24e2d8f44332c8be098c",
                "shasum": ""
            },
            "require": {
                "ext-fileinfo": "*",
                "ext-iconv": "*",
                "ext-imap": "*",
                "ext-json": "*",
                "ext-mbstring": "*",
                "php": "^7.4 || ^8.0"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "^3.4",
                "maglnet/composer-require-checker": "^2.0|^3.2",
                "nikic/php-parser": "^4.3,<4.7|^4.10",
                "paragonie/hidden-string": "^1.0",
                "php-parallel-lint/php-parallel-lint": "^1.3",
                "phpunit/phpunit": "^8.5|^9.5",
                "povils/phpmnd": "^2.2",
                "psalm/plugin-phpunit": "^0.10.0|^0.15.1",
                "roave/security-advisories": "dev-master",
                "sebastian/phpcpd": "^4.1|^6.0"
            },
            "suggest": {
                "ext-fileinfo": "To facilitate IncomingMailAttachment::getFileInfo() auto-detection"
            },
            "time": "2022-03-12T14:39:59+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "PhpImap\\": "src/PhpImap"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Sergey Barbushin",
                    "email": "barbushin@gmail.com",
                    "homepage": "http://linkedin.com/in/barbushin"
                }
            ],
            "description": "Manage mailboxes, filter/get/delete emails in PHP (supports IMAP/POP3/NNTP)",
            "homepage": "https://github.com/barbushin/php-imap",
            "keywords": [
                "imap",
                "mail",
                "mailbox",
                "php",
                "pop3",
                "receive emails"
            ],
            "support": {
                "issues": "https://github.com/barbushin/php-imap/issues",
                "source": "https://github.com/barbushin/php-imap/tree/5.0.0"
            },
            "install-path": "../php-imap/php-imap"
        },
        {
            "name": "phpmailer/phpmailer",
            "version": "dev-master",
            "version_normalized": "dev-master",
            "source": {
                "type": "git",
                "url": "https://github.com/PHPMailer/PHPMailer.git",
                "reference": "312ed95ab03e7f3f0316191e5bfb9f920b705825"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/PHPMailer/PHPMailer/zipball/312ed95ab03e7f3f0316191e5bfb9f920b705825",
                "reference": "312ed95ab03e7f3f0316191e5bfb9f920b705825",
                "shasum": ""
            },
            "require": {
                "ext-ctype": "*",
                "ext-filter": "*",
                "ext-hash": "*",
                "php": ">=5.5.0"
            },
            "require-dev": {
                "dealerdirect/phpcodesniffer-composer-installer": "^1.0",
                "doctrine/annotations": "^1.2.6 || ^1.13.3",
                "php-parallel-lint/php-console-highlighter": "^1.0.0",
                "php-parallel-lint/php-parallel-lint": "^1.3.2",
                "phpcompatibility/php-compatibility": "^9.3.5",
                "roave/security-advisories": "dev-latest",
                "squizlabs/php_codesniffer": "^3.7.2",
                "yoast/phpunit-polyfills": "^1.0.4"
            },
            "suggest": {
                "ext-mbstring": "Needed to send email in multibyte encoding charset or decode encoded addresses",
                "ext-openssl": "Needed for secure SMTP sending and DKIM signing",
                "greew/oauth2-azure-provider": "Needed for Microsoft Azure XOAUTH2 authentication",
                "hayageek/oauth2-yahoo": "Needed for Yahoo XOAUTH2 authentication",
                "league/oauth2-google": "Needed for Google XOAUTH2 authentication",
                "psr/log": "For optional PSR-3 debug logging",
                "symfony/polyfill-mbstring": "To support UTF-8 if the Mbstring PHP extension is not enabled (^1.2)",
                "thenetworg/oauth2-azure": "Needed for Microsoft XOAUTH2 authentication"
            },
            "time": "2023-06-08T09:54:07+00:00",
            "default-branch": true,
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "PHPMailer\\PHPMailer\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "LGPL-2.1-only"
            ],
            "authors": [
                {
                    "name": "Marcus Bointon",
                    "email": "phpmailer@synchromedia.co.uk"
                },
                {
                    "name": "Jim Jagielski",
                    "email": "jimjag@gmail.com"
                },
                {
                    "name": "Andy Prevost",
                    "email": "codeworxtech@users.sourceforge.net"
                },
                {
                    "name": "Brent R. Matzelle"
                }
            ],
            "description": "PHPMailer is a full-featured email creation and transfer class for PHP",
            "support": {
                "issues": "https://github.com/PHPMailer/PHPMailer/issues",
                "source": "https://github.com/PHPMailer/PHPMailer/tree/master"
            },
            "funding": [
                {
                    "url": "https://github.com/Synchro",
                    "type": "github"
                }
            ],
            "install-path": "../phpmailer/phpmailer"
        },
        {
            "name": "tinymce/tinymce",
            "version": "dev-master",
            "version_normalized": "dev-master",
            "source": {
                "type": "git",
                "url": "https://github.com/tinymce/tinymce-dist.git",
                "reference": "6a37da4822eebcd2706793454b07bd891c5277a8"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/tinymce/tinymce-dist/zipball/6a37da4822eebcd2706793454b07bd891c5277a8",
                "reference": "6a37da4822eebcd2706793454b07bd891c5277a8",
                "shasum": ""
            },
            "time": "2023-04-26T10:48:15+00:00",
            "default-branch": true,
            "type": "component",
            "extra": {
                "component": {
                    "scripts": [
                        "tinymce.js",
                        "plugins/*/plugin.js",
                        "themes/*/theme.js",
                        "models/*/model.js",
                        "icons/*/icons.js"
                    ],
                    "files": [
                        "tinymce.min.js",
                        "plugins/*/plugin.min.js",
                        "themes/*/theme.min.js",
                        "models/*/model.min.js",
                        "skins/**",
                        "icons/*/icons.min.js"
                    ]
                }
            },
            "installation-source": "dist",
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT-only"
            ],
            "description": "Web based JavaScript HTML WYSIWYG editor control.",
            "homepage": "https://www.tiny.cloud/",
            "keywords": [
                "contenteditable",
                "editing",
                "html",
                "javascript",
                "rich editor",
                "rich text",
                "rich text editor",
                "richtext",
                "rte",
                "text",
                "tinymce",
                "wysiwyg"
            ],
            "support": {
                "source": "https://github.com/tinymce/tinymce-dist/tree/6.4.2"
            },
            "install-path": "../tinymce/tinymce"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
